@charset "UTF-8";

@media screen and (max-width: 479px) {
    .header {
        padding-bottom: 5px;
    }

    #content {
        padding: 15px 0;
    }
}

h3+p, ul+h3, ul+p, p+h3, h2+p {
    margin-top: 12px;
}

h3+ul {
    line-height: 1.5 !important;
    margin-top: 12px;
}

.site-nav {
    text-transform: none;
}

.blog-post-repeat .entry-summary ul, .entry-content ul {
    font: 14px arial;
    line-height: 1.25;
}

.feature-box:nth-child(3) .feature-title {
    font: 700 18px 'Roboto', san-serif;
    margin-bottom: 15px;
}

.feature-box .feature-content {
    overflow: hidden;
    width: 16em;
    height: 4em;
    color: #2F0000
}

.feature-box {
    background: #00967f url('/content-wp/uploads/2018/03/featurebox-bg.jpg') center bottom no-repeat;
    background-blend-mode: multiply;
}

.feature-box:hover {
    background-color: #00967f;
    filter: brightness(110%);
}

.feature-box a, .feature-box .feature-content, .feature-box .feature-title,
.feature-box a.read-btn {
    color: #ffff !important;
    border-color: #fff;
}



.site-nav {
    background-color: #006b5c;
    padding: 0;
    border: 1px solid #006b5c;
}

.site-nav ul li {
    border-bottom: 3px solid #006b5c;
}

.site-nav ul li:hover, .site-nav li.current_page_item {
    border-bottom: 3px solid #009e87;
    transition: all 0.3s
}

.site-nav ul li a {
    font-weight: normal;
    color: #fff !important;
}

.site-nav ul li a:hover {
    color: #fff !important;
}

a {
    color: #024474
}

a:hover {
    color: #000000;
}

a.read-btn {
    color: #000000 !important;
    border-color: #000000;
}


#footer {
    background-image: linear-gradient(to bottom, rgba(237, 237, 237, 0.62) 80%, rgba(85, 85, 85, 0.59) 1%), url(/content-wp/uploads/2018/03/footer-bg.jpg);
    background-size: cover;
    color: #000;
}

#footer .site-aligner {
    right top #333;
    background-position: 0px 11px;
    background: blen
}

#footer .widget-column h2 {
    color: #000;
    font-weight: bold;
}

#footer .widget-column .foot-label {
    color: #000;
}

#footer .widget-column a {
    color: #000;
}

#footer .widget-column a:hover {
    color: #000;
}

#footer .widget-column:first-child {
    width: 33.5%;
}

#footer .widget-column {
    width: 23.5%;
}

#footer .widget-column:nth-child(2) {
    width: 30%;
}

@media screen and (max-width: 479px) {
    #footer .widget-column:first-child {
        width: 90%;
    }

    #footer .widget-column {
        width: 90%;
    }

    #footer .widget-column:nth-child(2) {
        width: 90%;
    }

    #footer .widget-column ul li {
        display: list-item !important;
    }
}

#footer .widget-column ul li {
    display: inline;
}

.feature-box {
    width: 24.81%;
    box-sizing: border-box;
    margin: 0 0.25% 0.25% 0;
}

.feature-box:first-child {
    margin-left: 0;
}

@media screen and (max-width: 1024px) and (min-width: 990px) {
    .feature-box {
        width: 24.81% !important;
        min-height: initial;
    }

    .feature-box .feature-content {
        width: 75%;
    }
}

@media screen and (max-width: 989px) and (min-width: 720px) {
    .feature-box {
        width: 24.81% !important;
        min-height: initial;
    }

    .feature-box .feature-content {
        width: 75%;
    }
}

@media screen and (max-width: 719px) and (min-width: 480px) {
    .feature-box {
        margin-bottom: 1em;
    }
}

@media screen and (max-width: 479px) {
    .feature-box {
        width: 100%;
        margin-bottom: 1em;
    }
}

.site-nav {
    text-transform: none;
}

.blog-post-repeat .entry-summary ul, .entry-content ul {
    font: 14px arial;
    line-height: 1.25;
}

.feature-box {
    width: 24.81%;
    box-sizing: border-box;
    margin: 0 0.25% 0.25% 0;
}

.feature-box:first-child {
    margin-left: 0;
}

.feature-box .feature-content {
    overflow: hidden;
    width: 75%;
    height: 4em;
}

@media screen and (max-width: 1024px) and (min-width: 990px) {
    .feature-box {
        width: 24.81% !important;
        min-height: initial;
    }
}

@media screen and (max-width: 989px) and (min-width: 720px) {
    .feature-box {
        width: 24.81% !important;
        min-height: initial;
    }
}

@media screen and (max-width: 719px) and (min-width: 480px) {
    .feature-box {
        margin-bottom: 1em;
    }
}

@media screen and (max-width: 479px) {
    .feature-box {
        width: 100%;
        margin-bottom: 1em;
    }
}

.alignleft {
    margin-bottom: 17px !important;
}


@media only screen and (max-width:480px) {
    img.alignleft, img.alignright {
        display: block;
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }
}

#sidebar {
    margin: 20px 0 0;
    padding: 10px;
    border: 1px solid rgba(0, 107, 92, 0.75);
    box-sizing: border-box;
    width: 292px;
    border-radius: 4px;
}


#s {
    display: block;
    width: 96%;
    margin-top: 4px;
    padding: 3.4px;
    background: url(/content-wp/uploads/2018/03/icon-lupa.png);
    background-repeat: no-repeat;
    background-size: 5%;
    background-position: 4px 5px;
    text-indent: 20px;
}


#searchsubmit {
    margin-top: 5px;
    font-weight: bold;
    width: 100%;
}

#sidebar aside.widget_search input[type="submit"] {
    background-color: rgba(0, 107, 92, 0.75);
    color: #fff;
    font-weight: normal;
}

#sidebar aside.widget_search input[type="submit"]:hover {
    filter: brightness(110%);
}


.header {
    background: #009e87
}

.logo p {
    margin-top: 0;
}

#home_slider {
    min-height: 400px;
    width: 100%;
    background-image: url('https://www.saopauloguia.com.br/prefeitura-de-sp/content-wp/themes/healing-touch/images/slides/slider1.jpg');
    background-position: center;
    background-size: cover;
    animation: slider 10s infinite;
}

@media screen and (max-width:500px) {
    .all-box {
        top: 0;
        margin-bottom: 0
    }

    #home_slider {
        min-height: 150px;
        margin: 16px 0;
    }

    #sidebar {
        width: 100%;
    }

    .site-nav li:hover a, .site-nav li.current_page_item a {
        background-color: #215179 !important;
    }

    .site-nav ul li a {
        padding: 10px 10px !important;
        width: calc(100% - 20px);
        display: inline-block;
    }
}

@keyframes slider {
    0% {
        background-image: url('https://www.saopauloguia.com.br/prefeitura-de-sp/content-wp/themes/healing-touch/images/slides/slider1.jpg');
    }

    35% {
        background-image: url('https://www.saopauloguia.com.br/prefeitura-de-sp/content-wp/themes/healing-touch/images/slides/slider2.jpg');
    }

    65% {
        background-image: url('https://www.saopauloguia.com.br/prefeitura-de-sp/content-wp/themes/healing-touch/images/slides/slider2.jpg');
    }

    100% {
        background-image: url('https://www.saopauloguia.com.br/prefeitura-de-sp/content-wp/themes/healing-touch/images/slides/slider1.jpg');
    }
}

@media screen and (max-width:500px) {
    .all-box .site-aligner {
        display: flex;
        flex-wrap: wrap;
        gap: 5px;
    }

    .home .feature-box {
        width: 49%;
        margin-bottom: 0.2em;
        display: inline-flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .home .feature-box .feature-title {
        font-size: 16px;
        margin-bottom: 0;
    }

    .home .feature-box .feature-content {
        overflow: visible;
        width: 100%;
        height: auto;
        padding: 0;
        margin: 5px;
        font-size: 14px;
    }

    .welcome-box {
        padding-top: 0
    }

    .home .feature-box.last .feature-title {
        line-height: 3.4em;
    }
}